
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JS使用正则表达式除去字符串中重复字符的方法_javascript技巧 / iVAN</title>

    <meta name="description" content="JS使用正则表达式除去字符串中重复字符的方法_javascript技巧 本文实例讲述了JS使用正则表达式除去字符串中重复字符的方法.分享给大家供大家参考,具体如下: 这里演示一个简单的JavaScript正则表达式实例,将一串含有重复字符串中的多余字符滤除掉,请运行查看效果. 具体代码如下: &lt;html&gt; &lt;head&gt; &lt;title&gt;利用正则表达法除去字符串中的重复字符&lt;/title&gt; &lt;/head&gt; &lt;body&gt; &lt;script language=&quot;javascript&quo ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JS使用正则表达式除去字符串中重复字符的方法_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例讲述了JS使用正则表达式除去字符串中重复字符的方法。分享给大家供大家参考，具体如下：</p>
<p>这里演示一个简单的JavaScript正则表达式实例，将一串含有重复字符串中的多余字符滤除掉，请运行查看效果。</p>
<p>具体代码如下：</p>
<pre>
&lt;html&gt;
&lt;head&gt;
&lt;title&gt;利用正则表达法除去字符串中的重复字符&lt;/title&gt;
&lt;/head&gt;
&lt;body&gt;
&lt;script language="javascript"&gt;
 str = "Google"
 str1 = str.replace(/(.).*\1/g,"$1")
 document.write(str + "&lt;br&gt;");
 document.write(str1);
&lt;/script&gt;
&lt;/body&gt;
&lt;/html&gt;
</pre>
<p>运行结果如下：</p>
<p>Google<br />
Gogle</p>
<p><strong>PS：这里再为大家提供2款非常方便的正则表达式工具供大家参考使用：</strong></p>
<p><strong>JavaScript正则表达式在线测试工具：<br /></strong>http://tools.jb51.net/regex/javascript</p>
<p><strong>正则表达式在线生成工具：<br /></strong>http://tools.jb51.net/regex/create_reg</p>
<p>希望本文所述对大家JavaScript程序设计有所帮助。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索js<br />
                    ，                正则表达式<br />
                    ，                字符串<br />
                                    重复字符<br />
                                    除去字符串中的空格、字符串除去空格、正则表达式匹配字符串、正则表达式替换字符串、正则表达式截取字符串，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 09:08:01</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%97%e7%ac%a6%e4%b8%b2/" title="字符串">字符串</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a3%e5%88%99%e8%a1%a8%e8%be%be%e5%bc%8f/" title="正则表达式">正则表达式</a>, <a href="https://www.iamivan.net/tag/%e9%87%8d%e5%a4%8d%e5%ad%97%e7%ac%a6/" title="重复字符">重复字符</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JS使用正则表达式除去字符串中重复字符的方法_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Z35Qb.html" rel="bookmark">JavaScript字符串删除重复字符的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本章节介绍一下如何删除一个字符串中重复的字符,先不管有没有实际价值,就当做是一种对算法的学习也是挺不错的. 代码如下: function dropRepeat(str){ var result=[]; var hash={}; for(var i=0, elem; i&lt;str.length;i++){ elem=str[i]; if(!hash[elem]){ hash[elem]=true; result=result+elem; } } return result; } 以上代码中的函数可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmLEOp.html" rel="bookmark">js 截取或者替换字符串中的数字实现方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在js操作表格时,我们经常会需要得到或者修改name中的下标,如:name=&quot;cust[1]/custName&quot;; 替换:name.replace(/[\d]+/,num); //num为你需要替换成的数字变量 获取:name.match(/[\d]+/). 获取多个:name.match(/[\d]+/g).			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPZ2Zz.html" rel="bookmark">JS正则表达式获取字符串中特定字符的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JS正则表达式获取字符串中得特定字符,通过replace的回调函数获取,需要的朋友可以参考下 实现的效果:在字符串中abcdefgname='test'sddfhskshjsfsjdfps中获取name的值test    实现的机制:通过replace的回调函数获取.    代码:  代码如下: var str = &quot;abcdefgname='test'sddfhskshjsfsjdfps&quot;;  var reg = /name='((w|-|s)+)/ig;  st			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPZAyDb.html" rel="bookmark">JS简单去除数组中重复项的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JS简单去除数组中重复项的方法.分享给大家供大家参考,具体如下: &lt;!DOCTYPE html&gt; &lt;html lang=&quot;zh-cn&quot;&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;&lt;/title&gt; &lt;/head&gt; &lt;body&gt; &lt;script&gt; var arr = [&quot;aaa&quot;,&quot;bb			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8GPX9M.html" rel="bookmark">JS正则表达式获取字符串中特定字符的方法&lowbar;正则表达式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实现的效果:在字符串中abcdefgname='test'sddfhskshjsfsjdfps中获取name的值test 实现的机制:通过replace的回调函数获取. 代码: 复制代码 代码如下: var str = &quot;abcdefgname='test'sddfhskshjsfsjdfps&quot;; var reg = /name='((\w|-|\s)+)/ig; str.replace(reg, function() { console.log(arguments.length);			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY068Qb.html" rel="bookmark">python去掉字符串中重复字符的方法&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: If order does not matter, you can use &quot;&quot;.join(set(foo))set() will create a set of unique letters in the string, and &quot;&quot;.join() will join the letters back to a string in arbitrary order. If order does matter, you can use colle			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/badaKXz.html" rel="bookmark">JS删除字符串中重复字符方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JS如何删除字符串中重复字符,需要的朋友可以参考下  代码如下: &lt;!DOCTYPE html&gt;  &lt;html&gt;  &lt;head&gt;  &lt;script src=&quot;//ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js&quot;&gt;  &lt;/script&gt;  &lt;script&gt;  $(document).ready(function(){  $(&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwKnDdz.html" rel="bookmark">java统计字符串中重复字符出现次数的方法&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了java统计字符串中重复字符出现次数的方法.分享给大家供大家参考,具体如下: package com; import org.junit.Test; /** * 统计一个字符串的重复字符出现的次数 * * @author zdw * */ public class StringTest { @Test public void test() { String s = &quot;fdfaacceeeeeeeeeeeegghikkkkkoooo&quot;; count(s); } public			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx7Pejb.html" rel="bookmark">去除字符串中重复字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目 设计算法并写出代码移除字符串中重复的字符,不能使用额外的缓存空间.注意: 可以使用额外的一个或两个变量,但不允许额外再开一个数组拷贝. 进一步地, 为你的程序写测试用例. 解答 这道题目其实是要你就地(in place)将字符串中重复字符移除.你可以向面试官问清楚, 不能使用额外的一份数组拷贝是指根本就不允许开一个数组,还是说可以开一个固定大小, 与问题规模(即字符串长度)无关的数组. 如果根本就不允许你再开一个数组,只能用额外的一到两个变量.那么,你可以依次访问 这个数组的每个元素时间复			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqDmRb.html" rel="bookmark" class="title">PS合成背着大山的巨大海龟</a>
					<div>
						效果图非常唯美,也非常魔幻.不过合成的素材有点多,过程有长.大致思路:先构思好想要的画面:再搜集贴近主题的素材:然后从背景开始溶图,大致搭建好后处理细节,调整光影,渲染颜色等:最后调整整体颜色,修饰好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8eEoz.html" rel="bookmark" class="title">PHP中上传大体积文件时需要的设置&colon;</a>
					<div>
						上传 不用说,还得找PHP配置文件php.ini的麻烦:) 打开php.ini,首先找到;;;;;;;;;;;;;;;;; File Uploads ;;;;;;;;;;;;;;;;;区域,有影响文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2mAqz.html" rel="bookmark" class="title">SQL Server 中易混淆的数据类型</a>
					<div>
						server|数据|数据类型 (1)char.varchar.text和nchar.nvarchar.ntextchar和varchar的长度都在1到8000之间,它们的区别在于char是定长字符数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZy5op.html" rel="bookmark" class="title">你也可以YAI-VB5中Winsock控件的使用</a>
					<div>
						前一段时间,一个名叫YAI的'病毒'在我国闹的沸沸扬扬,许多不明真相的人 对他感到神秘莫测,可是究其实质无非也就是一个远程控制软件罢了,只不过他的 服务器端程序隐藏的十分好而已.其实在VB5中有一个基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPEvmM.html" rel="bookmark" class="title">包涵HTML标记的内容分页</a>
					<div>
						最近网站要做静态生成内容必须分页所以在网上找了N多实例都不理想,所以花了点时间自己写了个方法 目前来说没发现什么问题(已用方法生成20W个html) 所以把代码贴出来与大家分享. 不足之处或有更好的方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7XnBb.html" rel="bookmark" class="title">Delphi与DirectX之DelphiX&lpar;4&rpar;：初识TDXTimer</a>
					<div>
						DelphiX 提供了高性能的计时器 TDXTimer, 使用方法和 Timer 基本一样. 我们在使用 Timer 时, 很少把 Interval 设为 50 以下(这应该是它精确度的极限); 使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNKqlb.html" rel="bookmark" class="title">Linux操作系统内存管理的源码实现</a>
					<div>
						最近一段时间在阅读Linux的源代码,想把看到的东西写出来,觉得内存这一部分最简单,就先写了出 来.请指正! 内存最低4K的地址是一张页目录(page_dir),页目录共1024项,每项4字节.目录项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP6qZz.html" rel="bookmark" class="title">可牛影像制作支离破碎效果闪图教程</a>
					<div>
						利用可牛影像简单制作支离破碎动感闪图效果 想要将图片制作出支离破碎的效果,是不是为不懂PS,无法制作而发愁呢?今天呢牛牛就与大家分享一下,利用可牛影像简单制作出动感支离破碎的效果.大家赶快来一起动手制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK4vap.html" rel="bookmark" class="title">jsp的内置对象有什么</a>
					<div>
						 1.request对象 该对象封装了用户提交的信息,通过调用该对象的响应的方法可以获取用户提交的信息. 当request对象获取用户提交的汉字字符时,会产生乱码,由下面的方法可以解决: Sting  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4GJNp.html" rel="bookmark" class="title">C语言小程序 杨辉三角示例代码</a>
					<div>
						输入要显示的杨辉三角的行数,会打印出金字塔型的杨辉三角,不过行数太多的话,效果不太好,可以再调整一下格式控制   复制代码 代码如下: #include &lt;stdio.h&gt; #includ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB278Ob.html" rel="bookmark" class="title">photoshop如何做渐变图像</a>
					<div>
						  1.打开Photoshop软件,并且打开你所要操作的所有图片. 2.将图片的背景图层转化为普通图层,将图中楼房的图层拖拽到背景图层中. 3.选中图层窗口中的楼房图层,然后按一下途中最下边小圈圈里的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJRv3p.html" rel="bookmark" class="title">win7系统出现运行程序反应速度缓慢的解决方法</a>
					<div>
						  Win7系统反应慢是一个头疼的问题.在现有配置的基础上难道还要掏钱去升级配置换个内存换个显卡吗?没有必要的情况下一般都不会怎么做.Win7系统出现运行速度缓慢怎么处理呢?不要告诉我卸载占用内存的程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7gmgb.html" rel="bookmark" class="title">怎么把硬盘PIO模式改成DMA模式</a>
					<div>
						  DMA模式:它是存储器直接访问的意思,指一种高速的数据传输操作,允许在外部设备和存储器之间直接读写数据,既不通过CPU,也不需要CPU干预.整个数据传输操作在一个称为&quot;DMA控制器&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY100b.html" rel="bookmark" class="title">&lbrack;Android&rsqb;只显示月和日的DatePickerDialog</a>
					<div>
						前言  需求要只显示月和日的日历控件,又不想自定义控件,最简单的办法就是隐藏显示年的这个框了,但DatePickerDialog并没有直接提供方法来操作,这里分享一个笨办法:)   声明 欢迎转载,但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NOxqz.html" rel="bookmark" class="title">为SeekBar滑块设置固定值以及自定义Seekbar，progressbar样式</a>
					<div>
						最近在项目中使用到了seekbar和progressbar,且必须按照设计要求来进行设置,如下图.要实现这个效果就必须对这两个控件进行自定义.    一,SeekBar      一开始要实现这个效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXw7oAM.html" rel="bookmark" class="title">怎样重配 重置mysql主从同步</a>
					<div>
						重置mysql主从同步(MySQL Reset Master-Slave Replication) 在mysql主从同步的过程中,可能会因为各种原因出现主库与从库不同步的情况,网上虽然有一些解决办法, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmGZ8b.html" rel="bookmark" class="title">【SSH系列】深入浅出SpringMvc&plus;入门Demo</a>
					<div>
						Spring MVC框架是有一个MVC框架,通过实现Model-View-Controller模式来很好地将数据.业务与展现进行分离.从这样一个角度来说,Spring MVC和Struts.Strut ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK9ldb.html" rel="bookmark" class="title">C&num;前端获取Java后端提供的webservice服务</a>
					<div>
						问题描述 谁比较熟悉C#前端调用javax.jws.WebService的webservice服务的?求救啊我写了一个小demo,为什么我服务启动好了,通过SOAPUI都能识别webservice方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj4l4M.html" rel="bookmark" class="title">oracle 11g-oracle plsql复合变量索引表问题</a>
					<div>
						问题描述 oracle plsql复合变量索引表问题 declare type table_type is table of varchar2(10) index by binary_integer; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR5JAp.html" rel="bookmark" class="title">求解：提交后，CONTROLER修改实体值出错</a>
					<div>
						问题描述 [HttpPost]publicActionResultCreate(Sellerseller){if(ModelState.IsValid){ManagerInfom=newManager ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwn1EM.html" rel="bookmark" class="title">关于安全加密KeyGenerator实例的问题</a>
					<div>
						问题描述 关于安全加密KeyGenerator实例的问题 运行: KeyGenerator kg = KeyGenerator.getInstance(&quot;AES&quot;); 报错: Ex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Q2ddM.html" rel="bookmark" class="title">下午初段期指上升至17499现报17415</a>
					<div>
						中国资产管理有限公司 冯智冲 下午初段期指上升至17499,现报17415,早前预计下午初段期指会再冲高,但即市指标处高位,不知能否企稳在上午高位17487以上,而下午初段期指升上17499,过一过上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nlyrp.html" rel="bookmark" class="title">Go语言的代码组织结构详细介绍&lowbar;Golang</a>
					<div>
						包(package) 一个程序以一个包的形式构建,这个包还可以使用其他包提供的一些设施. 一个golang程序的创建是通过链接一组包. 一个包可以由多个源码文件组成. 导入包中的名字可以通过packa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNvJrp.html" rel="bookmark" class="title">php四种基础算法代码实例&lowbar;php实例</a>
					<div>
						php四种基础算法:冒泡,选择,插入和快速排序法许多人都说 算法是程序的核心,一个程序的好于差,关键是这个程序算法的优劣.作为一个初级phper,虽然很少接触到算法方面的东西 .但是对于冒泡排序,插入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5WPkz.html" rel="bookmark" class="title">灌篮高手高星卡牌如何抽取 神秘商店抽取高星卡牌攻略</a>
					<div>
						灌篮高手手游神秘商店抽取高星卡牌攻略: 1.神秘商店每隔2个小时自动刷新商品列表 2.商店中经常出售一些高星级卡牌.卡牌碎片还有装备等 3.需要支付钻石或者SD点数才能购买 4.SD点数可以通过分解5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrB1lp.html" rel="bookmark" class="title">关于Netty4怎么实现客户端发送数据之后等待服务端的返回结果，谢谢了，非常感谢大侠&excl;&excl;</a>
					<div>
						问题描述 关于Netty4怎么实现客户端发送数据之后等待服务端的返回结果,谢谢了,非常感谢大侠!!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn47kAb.html" rel="bookmark" class="title">TokuDB &CenterDot; 事务子系统和 MVCC 实现</a>
					<div>
						之前有篇月报是关于innodb事务子系统的&lt;MySQL · 引擎特性 · InnoDB 事务子系统介绍&gt; 里面较详细的讲述了 MySQL 如何开启一个事务,感兴趣的同学可以先阅读那篇温习一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA678vp.html" rel="bookmark" class="title">涉农淘宝</a>
					<div>
						农副产品,种养不难销售难,基本面还是产能过剩. 电子商务,开店不难卖好难. 二者联姻,结果却不是难上加难,而是难题迎刃而解,业绩骄人.这是为啥? 一是许多消费者已经养成了网购的消费方式:二是电子商务的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWnrrp.html" rel="bookmark" class="title">Hadoop2&period;6下安装Hive</a>
					<div>
						安装Mysql: sudo apt-get install mysql-server mysql-client 安装后检查是否启动 创建数据库Hive和用户hadoop 用root身份进入mysql: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvvlyM.html" rel="bookmark" class="title">DDoS会危害关键基础设施吗？ &OpenCurlyDoubleQuote;安全加&rdquo;认为媒体搞错了方向 APT攻击才是杀手锏</a>
					<div>
						近期发生的一系列分布式拒绝服务(DDoS)攻击已经严重影响了互联网的正常运作.于是,&quot;安全加&quot; 总是接到媒体的需求(特别国外媒体)要求说一说DDoS对工控领域的威胁,这让安全加小编 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
